libvirt 'virNetMessageFree()' Function Use After Free Code Execution Vulnerability

Bugtraq ID: 57578
Class: Unknown
CVE: CVE-2013-0170
Remote: Yes
Local: No
Published: Jan 09 2013 12:00AM
Updated: Apr 13 2015 09:21PM
Credit: Tingting Zheng of Red Hat
Vulnerable: Ubuntu Ubuntu Linux 12.10 i386
Ubuntu Ubuntu Linux 12.10 amd64
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
SuSE SUSE Linux Enterprise Server 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise SDK 11 SP2
SuSE Suse Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
S.u.S.E. openSUSE 12.2
S.u.S.E. openSUSE 12.1
Redhat Enterprise Linux Workstation Optional 6
Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server Optional 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node Optional 6
Redhat Enterprise Linux HPC Node 6
Redhat Enterprise Linux Desktop Optional 6
Redhat Enterprise Linux Desktop 6
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
libvirt libvirt 1.0.1
Gentoo Linux
CentOS CentOS 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus